/*

        CUSTOM STYLESHEET OVERRIDES. MUST BE QUEUED AFTER PARENT STYLE.

*/







/*** Template Default ***/
.cycloneslider-template-default{
	position:relative;

}
.cycloneslider-template-default .cycloneslider-slides{
	position:relative;
	overflow:hidden;
}
.cycloneslider-template-default .cycloneslider-slide{
	text-align: center;
	width: 100%; /* For slides in scrollHorz to work */
	display: none; /* Hide slides to prevent FOUC */
}
.cycloneslider-template-default div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{
	height: 100%; /* To prevent cutting off captions when dynamic height is off */
}
.cycloneslider-template-default .cycloneslider-slide:first-child, /* Show first slide */
.cycloneslider-template-default .cycle-sentinel + .cycloneslider-slide{ /* Select next slide when using sentinel slide */
	display: block;
}
.cycloneslider-template-default .cycloneslider-slide img{
	display:block;
	margin:0 auto;
	padding:0;
	max-width:100%;
	border:0;
}
.cycloneslider-template-default.cycloneslider-width-full .cycloneslider-slide img{
	width:100%;
}
.cycloneslider-template-default .cycloneslider-slide iframe, /* Make our videos fluid */
.cycloneslider-template-default .cycloneslider-slide object,
.cycloneslider-template-default .cycloneslider-slide embed {
	position: absolute;
	left: 0;
	top: 0;
    width: 100% !important; /* Override width attrib */
    height: 100% !important; /* Override height attrib */
}
.cycloneslider-template-default .cycloneslider-slide-youtube,
.cycloneslider-template-default .cycloneslider-slide-vimeo{
	background: #000;
}
.cycloneslider-template-default .cycloneslider-slide-custom{
	min-height: 100%;
	background: #fff;
}
.cycloneslider-template-default div[data-cycle-dynamic-height="on"] .cycloneslider-slide-custom{
	min-height: 100px; /* Disable 100% min height when dynamic height is on. To fix issue with scrollHorz */
}

/*** Prev/Next ***/
.cycloneslider-template-default .cycloneslider-prev,
.cycloneslider-template-default .cycloneslider-next,
.cycloneslider-template-default .cycloneslider-pager span {
	cursor:pointer;
}
.cycloneslider-template-default .cycloneslider-prev,
.cycloneslider-template-default .cycloneslider-next{
    position:absolute;
    top:50%;
    z-index:501;
	display: block;
    margin-top:-22px;
    width:26px;
    height:44px;
    background: url(images/sprite-arrows.png) no-repeat;
	opacity: 0;
	-webkit-transition: all 0.5s ;
	-moz-transition: all 0.5s ;
	-ms-transition: all 0.5s ;
	-o-transition: all 0.5s ;
	transition: all 0.5s ;
}
.cycloneslider-template-default .cycloneslider-prev{
    left:10px;
    background-position:0 0;
}
.rtl .cycloneslider-template-default .cycloneslider-prev{
    left:auto;
	right:10px;
    background-position:-29px 0;
}
.cycloneslider-template-default .cycloneslider-next{
    right:10px;
    background-position:-29px 0;
}
.rtl .cycloneslider-template-default .cycloneslider-next{
    right:auto;
	left:10px;
    background-position:0 0;
}
.cycloneslider-template-default:hover .cycloneslider-prev,
.cycloneslider-template-default:hover .cycloneslider-next{
	opacity: 0.4;
}
.cycloneslider-template-default .cycloneslider-prev:hover,
.cycloneslider-template-default .cycloneslider-next:hover{
	opacity: 1;
}
.cycloneslider-template-default .cycloneslider-prev.disabled,
.cycloneslider-template-default .cycloneslider-next.disabled{
	display: none;
}

/*** Pager ***/
.cycloneslider-template-default .cycloneslider-pager{
    position:absolute;
    z-index:200;
    top:20px;
    right:20px;
}
.rtl .cycloneslider-template-default .cycloneslider-pager{
    right: auto;
    left:20px;
}
.cycloneslider-template-default .cycloneslider-pager span {
    display: inline-block;
    margin: 0 3px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #333;
    vertical-align: top;
    font-size: 0;
    line-height: 0;
}
.ie7 .cycloneslider-template-default .cycloneslider-pager span{
	zoom: 1;/* IE 7 inline-block */
	*display: inline;/* IE 7 inline-block */
}
.cycloneslider-template-default .cycloneslider-pager span.cycle-pager-active {
    background-color: #ccc;
}

/*** Caption ***/
.cycloneslider-template-default .cycloneslider-caption{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    z-index:99;
    background: url(images/bg-caption.png);
    color:#fff;
    text-align: left;
}
.rtl .cycloneslider-template-default .cycloneslider-caption{
    text-align: right;
}
.cycloneslider-template-default .cycloneslider-caption-title{
    padding:10px 20px 5px 20px;
    font-size:22px;
    line-height:1;
    margin-bottom:0;
}
.cycloneslider-template-default .cycloneslider-caption-description{
    padding:0 20px 15px 20px;
    line-height:1.5;
    font-size:12px;
}

/* 
    CUSTOMIZATIONS
*/


#unc-additional-logo {
    width: 200px;
    height: 56px;
    float: right;
    margin: 25px;
    height: 100%;
    padding-top: 10%;
    padding-bottom: 90%;
}

#topnav {
    max-height: 45px;
}

.menu-support-menu-container {
    margin: auto 0 auto auto !important;
}

.top-bar .sf-menu,
#menu-support-menu a {
    right: 0px;
}


#left-logo h2 a {
    font-size: 1em;
    line-height: 0.8em !important;	
}

.logo.pull-left {
    position: relative;
    display: inline-block;
    float: left;

}

#right-logo-container {
    float: right;
    height: 100%;
    padding: auto;
}

#right-logo {
    display: inline-block;
    position: absolute;
    right: 0px;
    width: 250px;
    height: 106px;
}

#unc-additional-logo {
    width: 200px !important;
    height: 45px !important;
    margin: 20px 5px 5px 5px;
}


/*
.header-menu {
    width: 100%;
    max-width: 800px;
}*/

.top-nav-menu {
    padding-right: 0;
    margin-right: 0;
    color: #FFF;
    float: right;

    
}

/* 
     TOP "SUPPORT" NAV BAR
*/


.top-bar-wrap {
    margin: 0;
    width: 100%;
    padding: 0;
    background-color: #000; 
}


.top-bar-wrap > .inner {
    background-color: #000 !important;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


.top-nav-menu > * {
    position: relative;
    right: 25px;
    display: inline-block;
    text-transform: uppercase;
    color: #FFF;
    font-weight: bold;
    margin: 5px;
    padding: 10px;
}

.top-nav-menu a:link,
.top-nav-menu a:visited,
.top-nav-menu a:active,
.top-nav-menu a:hover
{
    color: #FFF;
}



/* 
 * TWITTER FEED (NEWS PAGE.... HOME PAGE IS IN HOME STYLESHEET)
 */

.aptf-single-tweet-wrapper {
    background-color: #FFFFFF;
    opacity: 1;
}

.aptf-tweet-content {
    background-color: #FFFFFF;
    opacity: 1;
}


@media all and (max-width: 960px) {
    

    #left-logo,
    .header-menu {
	width: 100%;
    }
    
    #right-logo-container {
	margin-left: auto;
	margin-right: auto;
    }
    
    nav#top-nav,
    .select-menu {
	width: 100%;
    }
}







/*
    SIDEBAR NAV STYLING
*/

.unc-sidebar-nav,
.unc-nav-list
li {
     list-style-type: none;
     
}

.unc-nav-list {
   display: block;
   margin: 1em;
   line-height: 1.3em;
}

.unc-sidebar-nav a {
      display: block;
      margin: -1px;
      background-color: #FFF;
      color: #000;
      /* border-radius: 3px; */
      padding: 0.5em;
      border: 1px solid #000;
      font-size: 1em !important;
}



.textwidget > ul.unc-sidebar-nav > li.active > a {
     background-color: #5FBBAA;
     color: #FFFFFF;
     font-weight: bold;
     font-size: 1.1em !important;
}


.unc-sidebar-nav a:link {

}

.unc-sidebar-nav a:visited {
    /* background-color: #DEDEDE;
    color: #777777; */
}

.unc-sidebar-nav a:active,
.unc-sidebar-nav li.active a {
    background-color: #5FBBAA;
    color: #FFF;
}

.unc-sidebar-nav li:not(.active) a {
    background-color: #FFFFFF;
    color: #000;
}

.unc-sidebar-nav a:hover {
   background-color: #5EBBAA;
   color: #FFFFFF;
}

.slider-wrap {
    display: none;
}




#elegance-modal {
    z-index: 99999;
}

.home-white h1,
.home-white h2,
.home-white h3,
.home-white h4,
.home-white h5,
.home-white h6 {
    color: #FFF !important;
    margin: 5px;
}

.home-white .btn-primary {
    color: #FFF !important;
}

.home-white figure {
    margin: 15px !important;
}


/*#left-logo h2 a,
#left-logo h1 a {
    font-size: 1em !important;
    line-height: 0.8em !important;	
}*/






/* Changes to the "Service Box" items */

/*
.service-box_body h2 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
*/



/*
.service-box_body .btn-align {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
*/


.service-box figure {
        padding: 0 25% 0 25%;
}

/*
.row, 
.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}*/

@media all and (max-width: 1199px) {
    
    ul#topnav > li {
	max-width: 125px;
    }
    
}

@media all and (min-width: 780px) and (max-width: 960px) {
    
    ul#topnav {
	
	width: 400px !important;
	min-width: 400px !important;
    }
    
    ul#topnav li {
	width: 100%;
	display: block !important;
	
    }
    
    .header-menu-span > * {
	position: absolute;
	float: right;
    }
    
    .header-menu-span,
    .header-logo-span {
	width: 40%;
	display: inline-block;
    }
   
    
}





@media all and (max-width: 767px) {
    
    
	.top-bar .sf-menu {
  	  display: block;
    }

    .select-menu {
      display: block;
      width: 30%;
      margin-left: 1%;
    }
    
    .select-menu {
	width: 100%;
    }
    
    .header-logo-span {
	width: 100% !important;
	margin-right: 20px;
    }
    
    .header-menu-span,
    .nav__primary {
	width: 100% !important;
	
    }
    
    #menu-support-menu * {
	font-size: 0.8em;
    }
    
    
}


select.select-menu {
    width: 100%;
}


/* 
    Duplication of what LESS keeps removing.
*/
.social-nets-wrapper .social li.linkedin > a { background:url(images/icons/icon-linkedin.png) no-repeat; }
.social-nets-wrapper .social li.linkedin2 > a { background:url(images/icons/icon-linkedin2.png) no-repeat; }



.header-menu-span,
.header-logo-span {
    margin: 0;
    padding: 0;
    display: inline-block;
    
    
}
.header-menu-span {
    width: 55%;
}

.header-logo-span {
    width: 40%;
    margin-left: 20px;
    
}


